from flask import Flask, render_template

app = Flask(__name__)

@app.route("/index")
@app.route("/")
def index():
    return render_template('index.html')

@app.route("/about")
def about():
    return render_template('about.html')

@app.route("/game")
def game():
    return render_template('game.html')

@app.route("/support")
def support():
    return render_template('support.html')

@app.route("/updates")
def updates():
    return render_template('updates.html')

if __name__ == "__main__":
    app.run(debug=True)